@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&family=Cinzel:wght@400;700;900&display=swap');

@font-face {
  font-family: "Bodega";
  src: url("./fonts/custom/helvetica.ttf");
}

@font-face {
  font-family: "Bodega";
  src: url("./fonts/bodegaserif-medium.ttf");
}

body {
  font-family: 'Bodega',
  serif !important;
}

.portfolio4 .menu_content_classic .post_detail.menu_excerpt {
  width: calc(100% - 60px) !important;
}

/* img.banner-bottom-image {
  width: 150px !important;
} */

body {
  background-image: url("images/wetransfer-f802e0/background-revised-min.png");
  background-size: cover;
}

.top_bar {
  background-image: url("images/wetransfer-f802e0/BG\ 2.jpg");
  background-size: cover;
}

.footer_bar {
  background-image: url("images/wetransfer-f802e0/BG\ 3.jpg");
  background-size: cover;
}

h2.ppb_title {
  font-family: 'Bodega',
  serif;
  letter-spacing: 1px;
  font-size: 55px;
}

h2.ppb_title span {
  font-weight: 700;
}

h2.our-story span {
  color: #000;
}

h1.withtopbar {
  font-family: 'Bodega',
  serif;
  font-weight: 400;
  font-size: 55px;
}

span.ppb_title_first {
  font-family: 'Bodega',
  serif;
  display: inline;
  font-weight: 700;
}

h2.ppb_menu_title {
  font-family: 'Bodega',
  serif;
  font-weight: 400;
}

span.ppb_menu_title_first
 {
  font-family: 'Bodega',
  serif;
}

.menu_title,
.menu_price {
  font-family: "Bodega";
  /* font-weight: bold; */
  font-size: 20px !important;
}

.post_detail {
  font-family: "Bodega";
  /* font-weight: 500; */
  font-size: 19px !important;
}

.footer_bar p {
  color: #fff;
}

.footer_bar .main-container {
  max-width: 1425px;
  width: 100%;
  box-sizing: border-box;
  margin: auto;
  padding: 0 40px;
}

.map-container {
  padding: 0;
  margin: 15px 0;
}

#map_canvas {
  width: 100%;
}

@media (min-width: 1156px) {
  .map-container {
    display: flex;
    flex-direction: row;
    padding: 0 15px 0 0;
  }

  #map_canvas {
    width: 90% !important;
  }
}

.textwidget {
  margin-top: 0px;
}

.textwidget p {
  font-size: 13px;
  line-height: 1.7;
  padding: 0 !important;
}

h2.footer_title {
  margin-bottom: 10px;
}

@media (max-width: 1156px) {
  h2.footer_title {
    margin: 10px 0;
  }
}

@media (max-width: 1099px) {
  .footer_bar_wrapper {
    margin-top: 0;
  }

}

@media (min-width: 768px) {
  .map-container .col-md-6 {
    max-width: 95%;
  }
}

/* new menu page */

h1.about_heading {
  font-family: 'Cinzel',
  cursive;
  font-weight: 700;
}

h2.ppb_menu_title {
  font-family: 'Bodega',
  serif;
  font-weight: 400;
  word-spacing: -2px;
  line-height: 1.15;
}

@media (max-width: 767px) {
  .one_half {
    margin-right: 0;
  }
  h2.ppb_menu_title {
    font-size: 18px;
  }
}


@media (max-width: 600px) {
  #lebanese {
    background-position: initial;
  }
}

#view_btn{
  padding: 50px 0 20px 0 !important;
}

@media (max-width: 961px){
  #view_btn{
    padding: 0 0 20px 0 !important;
    margin-left: 2%;
  }
  
}

@media (min-width: 961px) and (max-width: 1024px){
  .logo_wrapper img{ width: auto !important; max-height: 50px; }
}

@media (max-width: 998px) {
  .tp-parallax-wrap {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
  }

  .banner_logo {
    position: absolute !important;
    top: 500px !important;
    left: 30px !important
  }

  .banner_logo img {
    height: 75px !important;
    width: 175px !important;
  }

  .first-line {
    position: absolute !important;
    top: 250px !important;
    left: 30px !important;
    font-size: 20px !important;
  }

  .second-line {
    position: absolute !important;
    top: 280px !important;
    left: 30px !important;
    font-size: 20px !important;
  }

  .first-line span,
  .second-line span {
    font-size: 20px !important;
  }

}

.ppb_title_first_about {
  font-family: 'Bodega',
  serif;
  font-weight: 500;
}

@media (max-width: 600px) {
  #page_caption.hasbg h1 {
    max-width: 80% !important;
    font-size: 38px;
    word-spacing: 5px;
  }

  h1.withtopbar {
    font-size: 38px;
  }

  h1.reserve {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .branch-details {
    flex-direction: column !important;
    align-items: center !important;
  }

  .one_fourth {
    padding:  20px 0 !important;
  }

}


h2.ppb_title {
  font-size: 55px;
}

@media (max-width: 767px){
  h2.ppb_title .ppb_title_first,
  h2.ppb_title,
  .ppb_title_first,
  #page_caption.hasbg h1,
  h1.withtopbar {
    font-size: 38px;
  }
}

@media (min-width: 768px) and (max-width: 960px) {
  .ppb_title_first,
  h1.withtopbar,
  h2.ppb_title {
    font-size: 40px;
  }
  h2.ppb_menu_title {
    font-size: 23px;
  }
}

@media (min-width: 960px) and (max-width: 1099px) {
  .ppb_title_first,
  h1.withtopbar,
  #page_caption.hasbg h1,
  h2.ppb_title {
    font-size: 55px;
  }
}


#testimonials {
  background-image: url("images/BG 2.jpg");
  background-size: cover;
}

@media (max-width: 370px) {
  h1.withtopbar,
  span.ppb_title_first {
    font-size: 32px !important;
  }

}

.line{
  display: table;
  margin: 0 auto;
  width: 60px;
  border: 3px solid #4c4c4d;
  -moz-border-radius: 30px;
  border-radius: 30px;
  }

  /* @media (max-width: 768px){
    .z{
      padding: 0 30px;
    }
  } */
  
  .offer-banner {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
  }

  .offer-banner .col-md-6 {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .offer-banner img {
    width: 100%;
  }

   @media (max-width: 767px) {
     .offer-banner img {
       width: 100%;
       margin-bottom: 20px;
     }

     .offer-banner {
       flex-direction: column !important;
     }
   }

   @media (min-width: 768px) and (max-width: 998px) {
     .offer-banner img {
       width: 100% !important;
     }
   }


   .social_links {
     float: right;
    padding: 0 10px 10px 10px;
    bottom: 7px;
    right: 27px;
    cursor: pointer;
    z-index: 9;
  
    text-align: end;
  }

  .social_links i{
      color: #fff;
      font-size: 25px;
      padding: 3px;
      margin-right: 10px;
  }

  /*@media (min-width: 998px) {
    .testimonial-body {
      min-height: 300px;
    }
  }*/

  .our-story-text p {
    font-size: 18px;
  }

  .testimonial-body,
  .testimonial_slider_meta {
    font-family: 'Bodega',
    serif !important;
    text-align: center !important;
  }

  p {
    font-size: 18px !important;
  }

  #menu_wrapper .nav ul li a,
  #menu_wrapper div .nav li>a {
    font-size: 16px;
  }

  .ppb_content,
  #copyright {
    font-size: 18px;
  }

  .sidebar-content {
    margin-top: 30px
  }

  .sidebar-content ul {
    list-style: none;
  }

  .sidebar-content h2 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
  }

  .sidebar-content ul li i {
    color: #fff
  }

  span#top_contact_address,
  span#top_contact_number {
    font-size: 14px;
    font-weight: 200;
  }

.testimonial-body {
  display: flex;
   justify-content: center
}

.quform-error-title{display: none;}

#menu_border_wrapper .menu-main-menu-container ul li a{font-size: 14pt !important;
                                                      padding-top: 0px !important;
                                                      padding-bottom: 0px !important;}


.menu_buttons_container .menu_buttons_content a{font-size: 13.1pt !important;}

@media (min-width: 998px) {
  .menu_buttons_container .menu_buttons_content a:nth-child(1){
    padding: .3em 1.3em .3em 1.3em;
    margin-top: -8px;
  }
  /*#drinks1 .standard_wrapper .page_content_wrapper .inner .one_half:last-child{}*/
}


    #drinks1 .standard_wrapper .page_content_wrapper .inner .need2hideindesk{display: none !important;}

    @media(min-width: 668px){
      #drinks1 .standard_wrapper .page_content_wrapper .inner .need2hideinmob{display: none !important;}
      #drinks1 .standard_wrapper .page_content_wrapper .inner .need2hideindesk{display: block !important;}
          }